@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.svg#Nunito') format('svg'); /* Legacy iOS */
  }
  /* nunito-600 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
    src: url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.svg#Nunito') format('svg'); /* Legacy iOS */
  }
  /* nunito-700 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/nunito-v25-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.svg#Nunito') format('svg'); /* Legacy iOS */
  }